Page MenuHomePhabricator

Improving Wikidata reconciliation in OpenRefine
Closed, ResolvedPublic

Description

Come to complain about anything you do not like about the process of matching data to Wikidata with OpenRefine!

This aspect of OpenRefine is suitable for quick incremental improvements. I will help people get more familiar with the code base if needed.

Example of relevant issues:

https://github.com/OpenRefine/OpenRefine/issues?q=is:issue+is:open+label:reconciliation
https://github.com/wetneb/openrefine-wikidata/issues

Event Timeline

Pintoch created this task.May 4 2018, 1:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2018, 1:37 PM
Tpt added a subscriber: Tpt.May 9 2018, 2:50 PM

@Spinster @DarTar That's in 20 minutes in Sala de Projectes! QC/0011

Pintoch closed this task as Resolved.May 27 2018, 9:41 AM
Vvjjkkii renamed this task from Improving Wikidata reconciliation in OpenRefine to wldaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Pintoch as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from wldaaaaaaa to Improving Wikidata reconciliation in OpenRefine.Jul 2 2018, 4:28 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Pintoch.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.